X2SYS_BINLIST(GMTMANSECTION)

NAME
x2sys_binlist - Create bin-index files from track data files

SYNOPSIS
x2sys_binlist file(s) [ -TTAG ] [ -V ]

DESCRIPTION
x2sys_binlist reads one or more track data files and produces a multi- segment ascii track bin index listing. The input files can be of any format, which must be described and passed with the -T option. The bin index listing is a crude representation of where the track goes and is used by the data archivist to determine which tracks need to be compared for crossover analysis. You must run x2ys_init to initialize the tag before you can run the indexing.

files
    Can be one or more binary or ASCII data files. To give a list of names, use `cat list_of_files`.

OPTIONS
No space between the option flag and the associated arguments

-T  Sets the data set TAG which among other things sets the definition file.

-V  Selects verbose mode, which will send progress reports to stderr [Default runs "silently"].

EXAMPLES
To create a bin index table from the old-style GMT MGG file c2104.gmt using a global, 1x1 degree bin system, do

x2sys_binlist c2104.gmt -TGMT > index.d

To create a bin index list of all MGD77 files residing in the current directory at a bin resolution of 30x30 minutes, run

x2sys_binlist *.mgd77 -TMGD77 > index.d

SEE ALSO
x2sys_init(GMTMANSECTION)